Baxter International Inc. delivered successfully on a wide range of strategic objectives in 2014. We launched innovative healthcare technologies, advanced our new product development pipeline and expanded the global reach of our core portfolio. We made significant investments in R&D and manufacturing capacity to support future growth, and made substantial progress delivering on the synergies of our 2013 acquisition of Gambro AB. 
Amid these milestones, we announced a transformational decision: our plan to separate Baxter into two leading healthcare companies based on our BioScience and Medical Products businesses. This significant action reflects Baxters ongoing commitment to accelerating value for patients, investors, employees and other stakeholders in line with our mission to save and sustain lives. 
ADVANCING AND EMBRACING HIGH-VALUE INNOVATION 
While some corners of the global economy showed signs of improvement in 2014, the pressures to control healthcare spending worldwide remain profound. Healthcare spending as a percentage of gross domestic product continues to rise in well-established markets. In emerging markets, growing wealth correlates with growing healthcare demand and expense. 
Governments and other payers are challenged by the need to expand access to high-quality care and improve outcomes while simultaneously controlling 
spending. The cost of innovative healthcare technologies is often cited as an obstacle in this context; yet meaningful, cost-effective healthcare innovation can actually help payers deliver enhanced value. 
For example, consider HYQVIA [Immune Globulin Infusion 10% (Human) with Recombinant Human Hyaluronidase],a new Baxter treatment option for adult primary immunodeficiency patients. Most conventional subcutaneous treatments require weekly dosing and multiple injection sites per dose. In contrast, HYQVIA allows 
a full monthly dose of immune globulin tobe self-administered with only one injection site and one infusion each month while maintaining efficacy, safety and tolerability. The potential advances in cost effectiveness and benefits to patients are considerable. 
Innovation also encompasses increasing access to existing therapies in new geographies. Peritoneal dialysis, for instance, is being embraced acrossAsia Pacific as a cost-effective option for improving treatment access and outcomes for end-stage renal disease patients. 
Baxter, the worlds leading provider of peritoneal dialysis products, is supporting this growth on a range of fronts, including enhanced manufacturing capacity and creative public-private partnerships. 
Cost will inevitably and rightfully remain a filter as payers assess new technologies; but the most thorough evaluations will also center on how these technologies can serve healthcare policy to save and improve lives, increase efficiency and achieve other key goals. The healthcare industry, for its part, must direct research and development (R&D) resources toward innovations that deliver the greatest added value for stakeholders across a compelling range of clear and measurable therapeutic and economic benefits. 
INNOVATING AS TWO COMPANIES 
This drive for high-value innovation was one of several factors guiding Baxters decision, announced March 2014, to separate into two premier global healthcare companies. 
Baxters BioScience and Medical Products businesses have evolved in line with the unique markets they serve. Given their scale and distinct dynamics, we have reached the moment where they can achieve their greatest potential by operating as independent enterprises. 
One of the resulting companies, the newly named Baxalta Incorporated, will offer market-leading biopharmaceuticals for the treatment of hemophilia and other bleeding disorders, 
immune deficiencies, alpha-1 antitrypsin deficiency, burns and shock, and other chronic and acute medical conditions. Theother company, retaining the Baxter International name, will offer market-leading intravenous (IV) solutions and nutritional therapies, drug delivery and administration systems, premixed and other injectable drugs, inhalation anesthetics, biosurgery products, and a comprehensive portfolio of products to treat patients with end-stage renal disease. I will continue to serve as Baxters chairman and chief executive officer. 
Both companies will realize many advantages upon separation, including: 
		Greater management focus on the two distinct businesses and markets. 
		The ability to commercialize new and existing products more effectively worldwide. 
		The ability to accelerate innovation and allocate necessary resources to areas presenting the highest growth potential. 
		The flexibility to pursue growth and investment strategies resulting in revenue acceleration, improved profitability and enhanced returns. Baxter and Baxalta will both be well positioned to thrive in a dynamic marketplace, delivering enhanced performance for customers and investors. The separation is planned to take place by mid-2015. 
FOUR STRATEGIC GROWTH VECTORS 
As Baxter International prepares for separation, our employees remain keenly focused on growing the combined business. Our four strategic growth vectors have been the foundation of our success, channeling our efforts to increase product access and innovation. They are fueling our momentum as we set the stage for our coming separation. 
VECTOR 1: Core Portfolio 
Baxters core portfolio is focused on a broad range of non-discretionary medical needs. This continues to ensure ongoing demand for our products in well-established global markets as well as increasing demand in emerging markets. Our portfolio also serves as a key platform for R&D, as we pursue new avenues to enhance the value 
of our products for patients and healthcare providers. 
Among our 2014 highlights, Baxter: 
		Continued expanding access to its market-leading hemophilia therapies with new global approvals. Today ADVATE [Antihemophilic Factor (Recombinant)] for the treatment of hemophilia A is approved in 66 countries; and FEIBA [Anti-Inhibitor Coagulant Complex] for the treatment of hemophilia A and B patients with inhibitors is approved in 70 countries. 
		Received U.S. Food and Drug Administration (FDA) approval of a pediatric indication for RIXUBIS [Coagulation Factor IX (Recombinant)] for the treatment of hemophilia B. 
 Received approvals for prophylaxis treatment with FEIBA in Canada, Australia and Japan. 
 Initiated the U.S. launch of ADVATE with the new BAXJECT III reconstitution system, which reduces the number of steps in the reconstitution process. 
 Received U.S. and Canada regulatory clearance for the next- generation SIGMA Spectrum Infusion System, which incorporates increased capacity for its Master Drug Library safety software and new asset tracking capabilities. 
 Obtained U.S. FDA approval for FLEXBUMIN [Albumin (Human)], USP, 5% Solution, broadening Baxters FLEXBUMIN product portfolio to include both 5% in a 250 mL solution and 25% in50 and 100 mL solutions. 
 Initiated the European launch of the ARTIS Physio system, the latest version of the ARTIS in-center hemodialysis system, which delivers a broad range of treatment modalities, allowing therapy to be tailored to the unique needs of each patient. 
 Introduced FLOSEAL Hemostatic Matrix in Japan and HEMOPATCH Sealing Hemostat in the European Union, widening the reach of key Baxter surgical hemostats. 
 Increased access to our triple chamber systems for total parenteral nutrition with the launch of OLIMEL (Amino Acids, Dextrose and Lipids, with/without Electrolytes) in Brazil and Australia, and CLINOMEL (emulsion for infusion) in China. 
		Expanded the presence of the EXACTAMIX Automated Compounding System in key markets in Latin America and Asia Pacific, including initial placements in China. 
		Commenced pilot programs with multiple hospitals globally advancing best practices on pharmacy admixing, reflecting Baxters leadership in compounding and workflow technologies as well as our expansive array of IV pharmaceuticals. We are also investing in manufacturing and processing capacity to improve our competitive position amid escalating product demand. In 2014 Baxter formally opened an advanced recombinant biologic facility in Singapore that is approved to supply ADVATE in Europe. The facility is already being expanded to process additional recombinant protein therapies, including RIXUBIS and BAX 855 upon approval. In addition, construction continues on Baxters new state-of-the-art plasma fractionation facility in Covington, Georgia. This facility will add up to 3 million liters of additional capacity when commercial processing begins, scheduled for 2018. Major investments announced in 2014 include the expansion of our state-of-the-art hemodialysis dialyzer manufacturing facility in Opelika, Alabama, and a peritoneal dialysis capacity expansion across facilities in Guangzhou, Tianjin and Suzhou, China. Baxter is also investing in increased peritoneal dialysis and IV solution manufacturing capacity in the United States. In aggregate, Baxter has invested more than $2 billion in capacity expansion over the past three years. 
As a matter of course, Baxter continually evaluates its many distinct product lines, sharpening focus in light of evolving strategies and goals. Over the past year Baxter sold its two commercially marketed vaccines and related production facilities to Pfizer Inc., and announced the sale of its proprietary Vero cell vaccine production technology and related assets to Nanotherapeutics, Inc. 
VECTOR 2: Research and Development 
New product innovation is the lifeblood of Baxters success, and our commitment is reflected in an annual R&D investment exceeding $1.4 billion. Baxter advanced R&D in 2014 through a broad range of new product approvals, launches and other significant milestones across our BioScience and Medical Products businesses. 
In 2014 Baxter began the phased opening of a new global biopharmaceutical innovation center in Cambridge, Massachusetts. This will serve as the heart of Baxaltas robust R&D program, which is focused on bleeding disorders, immunology, oncology, and technology platforms including gene therapy. The center will bring together approximately 400 R&D employees, relocating many positions now in Europe and California to a geography that has emerged as a hub of leading-edge biopharma research. 
In addition, Baxters Medical Products business built out its global R&D network with the establishment of a new center of excellence in Suzhou, China, focused on formulation, analytical chemistry, process development and container development. The site will address global needs while also pursuing opportunities specific to emerging Asia Pacific markets. 
 
Among key 2014 product pipeline highlights, the company: 
		Received U.S. FDA approval for HYQVIA, the first subcutaneous immune globulin treatment for adult primary immunodeficiency patients that has a dosing regimen allowing for only one needle, one infusion site, once per month to deliver a full therapeutic dose of immune globulin. HYQVIA launched in the United States in the fourth quarter. It was approved for use in the European Union in 2013. 
		Launched OBIZUR [Antihemophilic Factor (Recombinant),Porcine Sequence] following U.S. FDA approval for the treatment of bleeding episodes in adults with acquired hemophilia A. OBIZUR is the first recombinant porcine factor VIII approved for acquired hemophilia A that allows physicians to manage treatment by actively measuring factor VIII activity levels. 
		Obtained European Union CE marking (marketing approval) for the myPKFiT program, a web-based pharmacokinetic and dosing calculator to help physicians develop personalized prophylaxis treatment regimens for patients prescribed ADVATE. 
		Submitted a biologics license application (BLA) to the U.S. FDA for the approval of BAX 855, an investigational, extended half- life recombinant factor VIII treatment for hemophilia A. BAX 855 is based on the same native factor VIII protein as ADVATE and employs proprietary PEGylation technology from Nektar Therapeutics designed to extend its duration in the body. 
		Submitted a BLA to the U.S. FDA for the approval of BAX 111, the first highly purified recombinant von Willebrand factor in clinical development as a treatment for patients with von Willebrand disease, the most common type of inherited bleeding disorder. 
		Presented the European results of a Phase 2/3 study ofan investigational 20 percent concentration subcutaneous immunoglobulin treatment for primary immunodeficiency. The study, which met its efficacy and tolerability endpoints, will be used as the basis for upcoming regulatory submissions. VECTOR 3: Business Development In late 2013 Baxter completed its acquisition of Gambro AB, a major presence in in-center hemodialysis and acute renal care products. This acquisition, combined with Baxters own global leadershipin home-based peritoneal dialysis therapy, has given Baxter a comprehensive renal portfolio and global array of cross-therapeutic marketing opportunities unique in the industry. Gambro represents the largest acquisition in Baxters history,and has provided our Medical Products business with an added dimension that has helped pave the way for the planned separation. Much time and effort in 2014 was focused on successfully integrating Gambro into Baxter, realizing the opportunities and synergies of our expanding Renal business. This will continue to be a central focusin 2015. Strategic acquisitions and alliances remain essential as we continue to enhance our portfolio and pipeline. In 2014 Baxter: 
 Acquired Chatham Therapeutics, LLC. Chathams BiologicalNano Particle gene therapy platform has been integral to the development of BAX 335, now in Phase 1/2 for the treatmentof hemophilia B, which potentially represents a new treatment paradigm for hemophilia patients. Baxter is also researching the gene therapy technology as a possible treatment for hemophilia A. 
 Acquired AesRx, LLC, including its development program for Aes-103 (now BAX 555), a first-in-class, oral small molecule compound for the prophylactic treatment of sickle cell disease. 
 Acquired ICNet, a global leader in clinical surveillance software used in hospitals for infection prevention, outbreak management, surgical infection surveillance, antimicrobial stewardship and clinical pharmacy support. The acquisition extends our ability 
to offer integrated software, services and product solutions to address the comprehensive needs of our hospital customers. 
 Signed an exclusive agreement with Rockwell Medical, Inc. to sell, market and distribute Rockwells hemodialysis concentrates in the United States and certain other countries. 
 Announced an exclusive license and collaboration agreementwith Merrimack Pharmaceuticals, Inc. for the development and commercialization of MM-398. The investigational therapy has successfully met its Phase 3 endpoints for the treatment of patients with metastatic pancreatic cancer who had been previously treated with gemcitabine, and the data is being used as a basis 
for multiple regulatory submissions. MM-398 is also in Phase 1 for the treatment of brain cancer, and in Phase 1 for the treatment of Ewings sarcoma. 
VECTOR 4: Public-Private Partnerships 
Among the challenges and constraints of todays global healthcare marketplace, there are opportunities for Baxter to collaborate with local governments in new ways to achieve common goals. These business models are helping expand access to leading technologies, scientific knowledge and economic opportunity while enabling governments to control costs. Baxters proven expertise across a range of essential healthcare therapies puts us in position to make 
a significant impact through these creative collaborations. 
Among the highlights in 2014, Baxter: 
 Commenced a collaboration with Singapores Changi General Hospital to establish a new Centre of Excellence in Compounding Sciences. It will be the first center of its kind in Asia Pacific to drive process and clinical innovations to meet the growing demand for compounded sterile products. 
 Continued our successful partnership with Brazils Hemobrs (Empresa Brasileira de Hemoderivados e Biotechnologia), which is increasing local access to Baxters market-leading recombinant factor VIII therapy. Nearly 40 percent of Brazils 10,000 hemophilia A patients have converted to recombinant therapy since the partnership began in late 2012. 
 Advanced construction on a new peritoneal dialysis manufacturing facility in Amata City, Rayong province, Thailand. The new plant addresses growing demand in response to the governments PD First policy, which makes peritoneal dialysis the first-line treatment option for new patients, when appropriate. The facility is expected to be operational in 2016. 
RETURNING VALUE TO SHAREHOLDERS 
Based on Baxters strong cash flow and disciplined capital allocation strategy, the company announced a six percent dividend increasein May 2014. This marked Baxters eighth dividend increase in as many years. 
Baxter returned more than $1.6 billion to shareholders in 2014 through dividends totaling more than $1.1 billion and share repurchases of approximately $550 million (or approximately 8 million shares). The company has returned more than $10 billion to shareholders cumulatively through dividends and share repurchases over thepast five years. 
MOVING FORWARD 
We are nearing a corporate milestone that will transform Baxter like no other event in the companys history. Our separation will create remarkable opportunities for growth and success, extending our legacy of pioneering science and enhancing shareholder value. 
This moment is a credit to Baxters 66,000 employees worldwide. Their hard work and customer focus have strengthened our BioScience and Medical Products businesses to the point where they can thrive and accomplish even more for their stakeholders as independent entities. 
Ludwig N. Hantson, Ph.D., president of Baxters BioScience business since 2010, will serve as Baxaltas chief executive officer. Ludwigs accomplishments and leadership over more than 25 years 
in the pharmaceutical industry make him well suited to lead this new company. Baxalta is also fortunate to be joined by Wayne T. Hockmeyer, Ph.D., as non-executive chairman of its board of directors. Waynes wealth of experience as a scientist and corporate leader, including his tenure as a Baxter board member since 2007, will provide sound perspective as Baxalta emerges as an independent entity. 
The separation will usher in a period of transition, yet one thing will remain constant for both Baxter and Baxalta: an absolute dedication to saving and sustaining lives. This mission has defined Baxters identity for more than 80 years, and it will live on in new ways as each company takes distinct form. 
Since our founding as the first commercial manufacturer of IV solutions to our status today as a $16.7 billion healthcare enterprise, Baxter has focused on executing strategies that make the greatest positive impact on behalf of patients, investors, healthcare providers, employees and other key stakeholders. That same commitment 
will remain Baxters strategic compass in the years to come. 
I look forward to leading Baxter as we begin the next phase of this rewarding journey. 
